body {
    height: 100%;
    background-color: #fff;
    font-family: poppins, sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    min-height: 100%;
}
h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #02473e;
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
}
a.wp-block-button__link.add_to_cart_button {
    color:#ffffff;
}
.a-link-back.back-checkout {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.a-link-back {
    position: absolute;
    left: 60px;
    top: 20px;
    right: auto;
    bottom: auto;
    display: flex;
    transition: color .4s;
    color: #52af92;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    letter-spacing: .3px;
    text-decoration: none;
}
.section.header-section-checkout, .section.header-section-product {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    box-shadow: 0 4px 4px -1px rgba(0, 0, 0, .1);
}
.div-inline-block {
    display: inline-block;
}
.tb-back-calc {
    margin-left: 10px;
}
.div-title-back-checkout.bottom-cart-back {
    margin-top: 40px;
}
.div-title-back-checkout {
    position: relative;
    z-index: 2;
}
.div-cart-process {
    display: flex;
    align-items: center;
}
.img-process {
    opacity: .4;
}
.tb-process-cart.active-step {
    opacity: 1;
}
.tb-process-cart {
    transition: opacity .1s ease-in-out;
}
.tb-process-cart {
    opacity: .4;
    color: #02473e;
    font-weight: 700;
    letter-spacing: .3px;
}
.div-content-main-cart {
    position: relative;
    width: 100%;
    max-width: 1160px;
    margin-right: auto;
    margin-left: auto;
}
.rich-short {
    font-size: 15px;
    line-height: 24px;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
@media screen and (min-width: 992px) {
    .div-cart-process {
        margin-top: 40px;
    }
    .img-process {
        margin-right: 45px;
        margin-left: 45px;
    }
    .tb-process-cart {
        font-size: 30px;
        line-height: 35px;
    }
    .div-content-main-cart {
        margin-top: 100px;
    }
    .section.header-section-checkout, .section.header-section-thank-form, .section.header-section-thank-you, .section.header-section-thank-you-register
    {
        padding-bottom: 160px;
        padding-top: 200px;
    }
}
@media screen and (max-width: 991px) {
    .div-cart-process {
        margin-top: 0;
    }
    .div-title-back-checkout {
        display: none;
    }
    .div-content-main-cart {
        margin-top: 60px;
    }
}
@media screen and (min-width: 480px) and (max-width: 991px) {
    .img-process {
        margin-right: 20px;
        margin-left: 20px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .section.header-section-checkout {
        padding-top: 150px;
        padding-bottom: 100px;
    }
    .container-fluid.rel-container {
        padding:0px;
    }
}
@media screen and (min-width: 768px) {
    h2#h-nowe-w-sklepie {
        margin-bottom: 40px;
    }
}
@media screen and (min-width: 480px) and (max-width: 767px) {
      .tb-process-cart {
        flex: 0 0 auto;
        font-size: 15px;
        line-height: 20px;
    }
    .section.header-section-checkout, .section.header-section-post, .section.header-section-product
    {
        padding-top: 120px;
        padding-bottom: 100px;
    }
}
@media screen and (min-width: 480px) {
    .rich-short h2 {
        font-size: 26px;
        line-height: 30px;
    }
}
@media screen and (max-width: 479px) {
    .section.header-section-checkout
    {
        padding-top: 100px;
        padding-bottom: 80px;
        background-image: none;
    }
    .tb-process-cart {
        font-size: 13px;
        line-height: 18px;
    }
    .img-process {
        margin-right: 5px;
        margin-left: 5px;
        width: 10px;
    }
    .rich-short h2 {
        font-size: 15px;
        line-height: 22px;
    }
}
